Bug 20023 - desktop files not working under gnome
desktop files not working under gnome
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Dale Lovelace
: FutureFeature
: 24131 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-10-30 05:12 EST by Gerald Teschl
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-25 12:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-10-30 05:12:48 EST
Desktop files containing

Exec=foo %f

will open foo as "foo file" if "file" is dragged onto the icon.
This does not work under gnome. Moreover,  one will get
a "Could not open %f" error from foo.

This is rather unplesant if one installs such desktop entries
under /etc/X11/applnk. They'll work fine under KDE but
not under Gnome.
Comment 1 Gerald Teschl 2001-01-22 11:43:35 EST
*** Bug 24131 has been marked as a duplicate of this bug. ***
Comment 2 Gerald Teschl 2001-04-25 12:34:09 EDT
Still present in 7.1.
Comment 3 Jonathan Blandford 2001-07-13 18:00:53 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.